body {
    overflow-x: hidden;
    padding: 0px;
    
}

.navbar .nav-link {
    font-size: 18px;
    /*text-transform: uppercase;*/
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.navbar .nav-item.active {
    border-bottom: rgb(228, 224, 217) 2px solid;
}

.navcolor {
  background-color: black;
  border-bottom: 1px #eee solid;
}


#main-footer {
    background: #000;
    color: #fff;
    border-top: 1px #eee solid;
}

#showcase {
    border-bottom: 1px white solid;
}
.carousel-item {
    height: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important; 
}

  /* Background position esetében a kép mozgatása több módon lehetséges, jó példa erre #home-heading, ez volt a kiindulási alap, ezután változtattam meg a carouselt. */

.carousel-image-1 {
    background: url(img/h1.jpg);

    /* Itt van egy lehetséges opció amivel lehet képen lévő tartalmat fel v. le változtatni, bár ez véleményem szerint carousel estében nem opció. 
    background-position: 0 -300px;
    background-attachment: fixed;
    */

}

.section-wrap {
    background-color: rgba(67, 67, 67, 1);
}


#contact .card{
    background-color: rgba(255,255,255,0.75);
}

#about {
    border-bottom: 1px white solid;
}


#technologie {
    border-bottom: 1px white solid;
}

.ps{
    font-size: 20px;
}

.pss {
    font-size: 25px;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}